   <style type="text/css">
    
    .bgimg-1{
  position: relative;
  opacity: 1;
  background-position: center;
  background-size: cover;


}
.bgimg-1 {

  margin:0;
  padding:0;
  background: url("images/bg_3.jpg") no-repeat center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; 
  </style>